echo off
REM Check that a floppy drive was specified:
if "%1"=="A:" goto okay
if "%1"=="a:" goto okay
if "%1"=="B:" goto okay
if "%1"=="b:" goto okay
echo : 
echo : Error: you must specify a floppy drive.
echo :   e.g., A: or b: 
echo : 
goto end_mk
REM 
:okay
echo off
REM 
echo Put the floppy labeled - disk 2 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop2\diskid   %1
copy  flop2\fctreq1.zip  %1
copy  flop2\fctreq2.zip  %1
copy  flop2\fctreq3.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 3 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop3\diskid   %1
copy  flop3\fctreq4.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 4 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop4\diskid   %1
copy  flop4\fctreq5.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 5 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop5\diskid   %1
copy  flop5\fctreq6.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 6 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop6\diskid   %1
copy  flop6\fctreq7.zip  %1
copy  flop6\2k3k1.zip  %1
copy  flop6\3ka4k1.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 7 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop7\diskid   %1
copy  flop7\3ka4k2.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 8 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop8\diskid   %1
copy  flop8\3ka4k3.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 9 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop9\diskid   %1
copy  flop9\3ka4k4.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 10 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop10\diskid   %1
copy  flop10\3ka4k5.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 11 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop11\diskid   %1
copy  flop11\3ka4k6.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 12 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop12\diskid   %1
copy  flop12\xde1.zip  %1
copy  flop12\xcheck1.zip  %1
copy  flop12\xcheck2.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 13 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop13\diskid   %1
copy  flop13\xcheck3.zip  %1
copy  flop13\xpp1.zip  %1
copy  flop13\xpp2.zip  %1
copy  flop13\exams1.zip  %1
copy  flop13\tuts1.zip  %1
copy  flop13\20181.zip  %1
copy  flop13\20641.zip  %1
copy  flop13\30201.zip  %1
copy  flop13\3020a1.zip  %1
copy  flop13\30301.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 14 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop14\diskid   %1
copy  flop14\30302.zip  %1
copy  flop14\3030a1.zip  %1
copy  flop14\30421.zip  %1
copy  flop14\3042a1.zip  %1
copy  flop14\30641.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 15 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop15\diskid   %1
copy  flop15\30642.zip  %1
copy  flop15\3064a1.zip  %1
copy  flop15\30901.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 16 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop16\diskid   %1
copy  flop16\30902.zip  %1
copy  flop16\3090a1.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 17 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop17\diskid   %1
copy  flop17\31951.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 18 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop18\diskid   %1
copy  flop18\3195a1.zip  %1
copy  flop18\4002a1.zip  %1
copy  flop18\40031.zip  %1
copy  flop18\4003a1.zip  %1
copy  flop18\4003h1.zip  %1
copy  flop18\4004a1.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 19 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop19\diskid   %1
copy  flop19\4004a2.zip  %1
copy  flop19\40051.zip  %1
copy  flop19\4005a1.zip  %1
copy  flop19\4005h1.zip  %1
copy  flop19\40061.zip  %1
copy  flop19\40081.zip  %1
copy  flop19\40101.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 20 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop20\diskid   %1
copy  flop20\40102.zip  %1
copy  flop20\40131.zip  %1
echo off
echo -------------------------- 
echo Finally, the install disk: 
echo Put the floppy labeled - disk 1 - into drive %1
pause
echo on
copy flop1\diskid       %1
copy flop1\install.exe  %1
copy flop1\xexe.zip     %1
copy flop1\xdata.zip    %1
copy flop1\unzip.exe    %1
:end_mk
